format = 2
pkgname = libreoffice-sl
pkgbase = libreoffice-i18n
pkgver = 26.2.5.2-1
pkgarch = x86_64
pkgbuild_sha256sum = b4be14a336d782c2769bcbfb7c01d1c0b3a521a14f3714ed69784737b8fc9e40
packager = Anke Boersma <demm@kaosx.us>
builddate = 1784905594
builddir = /buildsys/apps/libreoffice-i18n
startdir = /buildsys/apps/libreoffice-i18n
buildtool = makepkg
buildtoolver = 7.0.0
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = libtool
options = staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = aalib-1.4rc5-15-x86_64
installed = abseil-cpp-20260526.0-1-x86_64
installed = acl-2.4.0-1-x86_64
installed = alsa-lib-1.2.16.1-1-x86_64
installed = argon2-20190702-4-x86_64
installed = aspell-0.60.8.2-1-x86_64
installed = attr-2.6.0-1-x86_64
installed = autoconf-2.73-1-x86_64
installed = automake-1.18.1-1-x86_64
installed = avahi-0.9rc5-1-x86_64
installed = avisynthplus-3.7.5-1-x86_64
installed = bash-5.3.015-1-x86_64
installed = bash-completion-2.18.0-1-x86_64
installed = binutils-2.46.1-1-x86_64
installed = bison-3.8.2-3-x86_64
installed = bluez-5.87-1-x86_64
installed = boost-libs-1.89.0-1-x86_64
installed = botan-3.12.0-1-x86_64
installed = breeze-icons-6.28.0-1-x86_64
installed = brotli-1.2.0-1-x86_64
installed = btrfs-progs-7.1-1-x86_64
installed = busybox-1.36.1-2-x86_64
installed = bzip2-1.0.8-5-x86_64
installed = c-ares-1.34.8-1-x86_64
installed = ca-certificates-1:20260601-1-x86_64
installed = cairo-1.18.4-2-x86_64
installed = cdparanoia-10.2-8-x86_64
installed = chromaprint-1.6.0-2-x86_64
installed = cifs-utils-7.7-1-x86_64
installed = cmake-4.4.0-1-x86_64
installed = coreutils-9.11-1-x86_64
installed = cpio-2.15-1-x86_64
installed = cracklib-2.10.3-1-x86_64
installed = cryptsetup-2.8.7-1-x86_64
installed = curl-8.21.0-3-x86_64
installed = dav1d-1.5.4-1-x86_64
installed = dbus-1.16.2-5-x86_64
installed = dbus-c++-0.9.1-4-x86_64
installed = dbus-glib-0.114-1-x86_64
installed = dcadec-0.2.0-5-x86_64
installed = debugedit-5.3-1-x86_64
installed = desktop-file-utils-0.28-1-x86_64
installed = device-mapper-2.03.41-1-x86_64
installed = dhcpcd-10.3.2-3-x86_64
installed = diffutils-3.12-1-x86_64
installed = dinit-0.22.1-1-x86_64
installed = dinit-services-0.2.15-1-x86_64
installed = dmraid-1.0.0.rc16.3-7-x86_64
installed = docbook-xml-4.5-17-x86_64
installed = docbook-xsl-1.79.2-9-x86_64
installed = dotconf-1.4.1-1-x86_64
installed = double-conversion-3.4.0-1-x86_64
installed = dracut-111-3-x86_64
installed = duktape-2.7.0-2-x86_64
installed = e2fsprogs-1.47.4-2-x86_64
installed = ed-1.22.5-1-x86_64
installed = eigen3-5.0.1-1-x86_64
installed = elfutils-0.195-2-x86_64
installed = elogind-257.16-1-x86_64
installed = enca-1.22-1-x86_64
installed = expat-2.8.2-1-x86_64
installed = faac-1.50-1-x86_64
installed = faad2-2.11.2-1-x86_64
installed = fakeroot-1.38.1-1-x86_64
installed = ffmpeg-8.1.2-1-x86_64
installed = fftw-3.3.11-1-x86_64
installed = file-5.48-1-x86_64
installed = filesystem-2026.01-1-x86_64
installed = findutils-4.11.0-1-x86_64
installed = flac-1.5.0-1-x86_64
installed = flex-2.6.4-5-x86_64
installed = fluidsynth-2.5.6-1-x86_64
installed = fontconfig-1:2.18.2-1-x86_64
installed = freeglut-3.8.0-1-x86_64
installed = freetype2-2.14.3-1-x86_64
installed = fribidi-1.0.16-1-x86_64
installed = gawk-5.4.1-1-x86_64
installed = gc-8.2.12-1-x86_64
installed = gcc-15.3.0-1-x86_64
installed = gcc-libs-15.3.0-1-x86_64
installed = gdbm-1.26-1-x86_64
installed = gdk-pixbuf2-2.44.7-1-x86_64
installed = gettext-1.0-2-x86_64
installed = giflib-6.1.3-1-x86_64
installed = git-2.55.0-1-x86_64
installed = glib2-2.88.2-1-x86_64
installed = glibc-2.43-1-x86_64
installed = glibmm-2.66.9-1-x86_64
installed = glslang-16.4.0-1-x86_64
installed = glu-9.0.3-1-x86_64
installed = gmp-6.3.0-6-x86_64
installed = gnupg-2.5.21-1-x86_64
installed = gnutls-3.8.13-2-x86_64
installed = gobject-introspection-1.86.0-2-x86_64
installed = gperf-3.3-1-x86_64
installed = gpgme-2.1.2-1-x86_64
installed = gpgmepp-2.1.0-1-x86_64
installed = gpm-1.20.7-10-x86_64
installed = gptfdisk-1.0.10-4-x86_64
installed = graphene-1.10.8-2-x86_64
installed = graphite-1.3.15-1-x86_64
installed = grep-3.12-1-x86_64
installed = gsm-1.0.24-1-x86_64
installed = gst-plugins-bad-1.28.5-2-x86_64
installed = gst-plugins-base-1.28.5-1-x86_64
installed = gst-plugins-good-1.28.5-2-x86_64
installed = gstreamer-1.28.5-1-x86_64
installed = guile-3.0.11-2-x86_64
installed = gzip-1.14-1-x86_64
installed = harfbuzz-14.2.1-1-x86_64
installed = hicolor-icon-theme-0.18-1-x86_64
installed = hspell-1.4-7-x86_64
installed = hunspell-1.7.3-1-x86_64
installed = hwdata-0.409-1-x86_64
installed = iana-etc-20260719-1-x86_64
installed = icu-77.1-1-x86_64
installed = imlib2-1.12.6-1-x86_64
installed = inetutils-2.8-2-x86_64
installed = iniparser-4.2.6-1-x86_64
installed = intltool-0.51.0-7-x86_64
installed = iptables-1.8.13-2-x86_64
installed = iputils-20250605-1-x86_64
installed = iso-codes-4.20.1-1-x86_64
installed = jack2-1.9.22-5-x86_64
installed = jansson-2.15.1-1-x86_64
installed = jfsutils-1.1.15-11-x86_64
installed = jpeg-xl-0.12.0-1-x86_64
installed = json-c-0.19-1-x86_64
installed = json-glib-1.10.8-1-x86_64
installed = jsoncpp-1.9.6-1-x86_64
installed = karchive6-6.28.0-1-x86_64
installed = kauth6-6.28.0-1-x86_64
installed = kbd-2.10.0-1-x86_64
installed = kbookmarks6-6.28.0-1-x86_64
installed = kcmutils6-6.28.0-1-x86_64
installed = kcodecs6-6.28.0-1-x86_64
installed = kcolorscheme-6.28.0-1-x86_64
installed = kcompletion6-6.28.0-1-x86_64
installed = kconfig6-6.28.0-1-x86_64
installed = kconfigwidgets6-6.28.0-1-x86_64
installed = kcoreaddons6-6.28.0-1-x86_64
installed = kcrash6-6.28.0-1-x86_64
installed = kdbusaddons6-6.28.0-1-x86_64
installed = kded6-6.28.0-1-x86_64
installed = keyutils-1.6.3-3-x86_64
installed = kglobalaccel6-6.28.0-1-x86_64
installed = kguiaddons6-6.28.0-1-x86_64
installed = ki18n6-6.28.0-1-x86_64
installed = kiconthemes6-6.28.0-1-x86_64
installed = kio6-6.28.0-1-x86_64
installed = kirigami6-6.28.0-1-x86_64
installed = kitemviews6-6.28.0-1-x86_64
installed = kjobwidgets6-6.28.0-1-x86_64
installed = kmod-34.2-1-x86_64
installed = knotifications6-6.28.0-1-x86_64
installed = kpackage6-6.28.0-1-x86_64
installed = krb5-1.22.2-2-x86_64
installed = kservice6-6.28.0-1-x86_64
installed = ksvg-6.28.0-1-x86_64
installed = ktextwidgets6-6.28.0-1-x86_64
installed = kwallet6-6.28.0-1-x86_64
installed = kwayland-1:6.7.3-1-x86_64
installed = kwidgetsaddons6-6.28.0-1-x86_64
installed = kwindowsystem6-6.28.0-1-x86_64
installed = kxmlgui6-6.28.0-1-x86_64
installed = lame-4.0-1-x86_64
installed = lcms2-2.19.1-1-x86_64
installed = ldns-1.9.2-1-x86_64
installed = less-704-2-x86_64
installed = libaio-0.3.113-2-x86_64
installed = libarchive-3.8.8-2-x86_64
installed = libass-0.17.5-1-x86_64
installed = libassuan-3.0.2-1-x86_64
installed = libasyncns-0.8-7-x86_64
installed = libatasmart-0.19-7-x86_64
installed = libavc1394-0.5.4-7-x86_64
installed = libblockdev-3.5.0-2-x86_64
installed = libbluray-1.4.1-1-x86_64
installed = libbsd-0.12.2-1-x86_64
installed = libbytesize-2.12-1-x86_64
installed = libcaca-0.99.beta20-2-x86_64
installed = libcanberra-0.30-7-x86_64
installed = libcap-2.78-1-x86_64
installed = libcap-ng-0.9.3-1-x86_64
installed = libcddb-1.3.2-9-x86_64
installed = libcdio-2.3.0-1-x86_64
installed = libcdio-paranoia-2:10.2.2.0.2-2-x86_64
installed = libconfig-1.8.2-1-x86_64
installed = libcroco-0.6.13-15-x86_64
installed = libcups-1:2.4.19-4-x86_64
installed = libdaemon-0.14-8-x86_64
installed = libdatrie-0.2.14-1-x86_64
installed = libdca-0.0.7-3-x86_64
installed = libde265-1.1.1-2-x86_64
installed = libdisplay-info-0.3.0-1-x86_64
installed = libdrm-2.4.134-1-x86_64
installed = libdv-1.0.0-9-x86_64
installed = libdvdnav-7.0.0-2-x86_64
installed = libdvdread-7.1.1-1-x86_64
installed = libebur128-1.2.6-1-x86_64
installed = libedit-20260512_3.1-1-x86_64
installed = libevdev-1.13.6-1-x86_64
installed = libffado-2.5.0-1-x86_64
installed = libffi-3.7.1-1-x86_64
installed = libgcrypt-1.12.2-1-x86_64
installed = libglvnd-1.7.0-1-x86_64
installed = libgme-0.6.5-1-x86_64
installed = libgpg-error-1.61-1-x86_64
installed = libgssglue-0.9-1-x86_64
installed = libgudev-238-7-x86_64
installed = libheif-1.23.1-2-x86_64
installed = libical-1:3.0.20-3-x86_64
installed = libice-1.1.2-1-x86_64
installed = libid3tag-0.16.4-1-x86_64
installed = libidn2-2.3.8-1-x86_64
installed = libiec61883-1.2.0-9-x86_64
installed = libimobiledevice-1.4.0-1-x86_64
installed = libimobiledevice-glue-1.3.2-1-x86_64
installed = libinih-62-1-x86_64
installed = libinput-1.31.3-1-x86_64
installed = libjpeg-turbo-3.2.0-1-x86_64
installed = libksba-1.8.0-1-x86_64
installed = libldap-2.6.13-2-x86_64
installed = libmd-1.2.0-1-x86_64
installed = libmms-0.6.4-23-x86_64
installed = libmodplug-0.8.9.1-1-x86_64
installed = libmpc-1.4.1-2-x86_64
installed = libnice-0.1.23-2-x86_64
installed = libnl-3.12.0-1-x86_64
installed = libnsl-2.0.1-2-x86_64
installed = libnvme-1.16.2-1-x86_64
installed = libofa-0.9.3-7-x86_64
installed = libogg-1.3.6-1-x86_64
installed = libpcap-1.10.6-1-x86_64
installed = libpciaccess-0.19-1-x86_64
installed = libpipeline-1.5.8-1-x86_64
installed = libplacebo-7.360.1-1-x86_64
installed = libplasma-6.7.3-1-x86_64
installed = libplist-2.7.0-2-x86_64
installed = libpng-1.6.58-1-x86_64
installed = libproxy-0.5.12-1-x86_64
installed = libpsl-0.23.0-1-x86_64
installed = libraw1394-2.1.2-6-x86_64
installed = librsvg-2.62.3-1-x86_64
installed = libsamplerate-0.2.2-2-x86_64
installed = libsasl-2.1.28-5-x86_64
installed = libsecret-0.21.7-1-x86_64
installed = libshout-2.4.6-3-x86_64
installed = libsigc++-2.12.2-1-x86_64
installed = libsm-1.2.6-1-x86_64
installed = libsndfile-1.2.2-2-x86_64
installed = libsoxr-0.1.3-4-x86_64
installed = libsrtp-1:2.8.0-1-x86_64
installed = libssh2-1.11.1-2-x86_64
installed = libtasn1-4.21.0-1-x86_64
installed = libtatsu-1.0.5-1-x86_64
installed = libthai-0.1.30-1-x86_64
installed = libtheora-1.2.0-1-x86_64
installed = libtiff-4.7.2-1-x86_64
installed = libtirpc-1.3.7-1-x86_64
installed = libtool-2.6.2-1-x86_64
installed = libtraceevent-1.9.0-1-x86_64
installed = libtracefs-1.8.3-1-x86_64
installed = libunistring-1.4.2-1-x86_64
installed = libunwind-1.8.3-1-x86_64
installed = liburcu-0.15.6-1-x86_64
installed = libusb-1.0.30-2-x86_64
installed = libusbmuxd-2.1.1-1-x86_64
installed = libutempter-1.2.3-1-x86_64
installed = libuv-1.52.1-1-x86_64
installed = libva-2.24.1-1-x86_64
installed = libvdpau-1.5-2-x86_64
installed = libvisual-0.4.2-4-x86_64
installed = libvorbis-1.3.7-3-x86_64
installed = libvpx-1.16.0-1-x86_64
installed = libwacom-2.19.1-1-x86_64
installed = libwebp-1.6.0-1-x86_64
installed = libx11-1.8.13-1-x86_64
installed = libxau-1.0.12-1-x86_64
installed = libxaw-1.0.16-1-x86_64
installed = libxcb-2:1.17.0-1-x86_64
installed = libxcomposite-0.4.7-1-x86_64
installed = libxcrypt-4.5.2-3-x86_64
installed = libxcursor-1.2.3-1-x86_64
installed = libxdamage-1.1.7-1-x86_64
installed = libxdmcp-1.1.5-1-x86_64
installed = libxext-1.3.7-1-x86_64
installed = libxfixes-6.0.2-1-x86_64
installed = libxfontcache-1.0.5-9-x86_64
installed = libxft-2.3.9-1-x86_64
installed = libxi-1.8.3-1-x86_64
installed = libxinerama-1.1.6-1-x86_64
installed = libxkbcommon-1.13.2-1-x86_64
installed = libxkbfile-1.2.0-1-x86_64
installed = libxml++-3.2.6-1-x86_64
installed = libxml2-2.15.3-1-x86_64
installed = libxmu-1.3.1-1-x86_64
installed = libxpm-3.5.19-1-x86_64
installed = libxpresent-1.0.2-1-x86_64
installed = libxrandr-1.5.5-1-x86_64
installed = libxrender-0.9.12-1-x86_64
installed = libxshmfence-1.3.3-1-x86_64
installed = libxslt-1.1.45-1-x86_64
installed = libxss-1.2.5-1-x86_64
installed = libxt-1.3.1-1-x86_64
installed = libxtst-1.2.5-1-x86_64
installed = libxv-1.0.13-1-x86_64
installed = libxvmc-1.0.15-1-x86_64
installed = libxxf86vm-1.1.7-1-x86_64
installed = libyaml-0.2.5-4-x86_64
installed = licenses-20240728-1-x86_64
installed = lilv-0.28.0-1-x86_64
installed = linux-7.0.14-1-x86_64
installed = linux-api-headers-7.1.3-1-x86_64
installed = linux-firmware-20260622-1-x86_64
installed = linux-headers-7.0.14-1-x86_64
installed = linux-next-7.1.4-1-x86_64
installed = llvm-22.1.8-1-x86_64
installed = lm_sensors-3.6.2-3-x86_64
installed = lmdb-0.9.35-1-x86_64
installed = logrotate-3.22.0-2-x86_64
installed = lsof-4.99.7-1-x86_64
installed = lv2-1.18.10-3-x86_64
installed = lvm2-2.03.41-1-x86_64
installed = lz4-1:1.10.0-1-x86_64
installed = lzo2-2.10-5-x86_64
installed = m4-1.4.21-1-x86_64
installed = make-4.4.1-2-x86_64
installed = man-pages-6.18-1-x86_64
installed = mariadb-12.2.2-4-x86_64
installed = mcpp-2.7.2.3-1-x86_64
installed = md4c-0.5.3-1-x86_64
installed = mdadm-4.6-3-x86_64
installed = media-player-info-26-1-x86_64
installed = mesa-26.1.5-1-x86_64
installed = microdns-0.2.0-3-x86_64
installed = mirror-check-2.6-1-x86_64
installed = mjpegtools-2.2.1-2-x86_64
installed = mlocate-0.26-10-x86_64
installed = mpfr-4.2.2-4-x86_64
installed = mpg123-1.33.6-1-x86_64
installed = mpv-0.41.0-4-x86_64
installed = mtdev-1.1.7-1-x86_64
installed = mutagen-1.48.1-1-x86_64
installed = nano-9.1-1-x86_64
installed = ncurses-6.6-1-x86_64
installed = ndctl-85-1-x86_64
installed = neon-0.37.1-1-x86_64
installed = net-tools-2.10-6-x86_64
installed = nettle-4.0-1-x86_64
installed = nghttp2-1.69.0-1-x86_64
installed = nodejs-26.5.0-1-x86_64
installed = npth-1.8-1-x86_64
installed = nspr-4.39-1-x86_64
installed = nss-3.126-1-x86_64
installed = openal-1.25.2-2-x86_64
installed = opencore-amr-0.1.6-3-x86_64
installed = openexr-3.4.13-1-x86_64
installed = openjpeg-2.5.4-1-x86_64
installed = openrc-settingsd-1.5.0-1-x86_64
installed = openssh-10.4p1-1-x86_64
installed = openssl-3.6.3-1-x86_64
installed = opus-1.6.1-1-x86_64
installed = orc-0.4.42-1-x86_64
installed = p11-kit-0.26.4-1-x86_64
installed = pacman-7.0.0-4-x86_64
installed = pacman-contrib-1.13.1-3-x86_64
installed = pacman-mirrorlist-20260721-1-x86_64
installed = pam-1.7.2-3-x86_64
installed = pango-1.58.0-1-x86_64
installed = parted-3.7-1-x86_64
installed = patch-2.8-1-x86_64
installed = pciutils-3.15.0-1-x86_64
installed = pcmciautils-018-15-x86_64
installed = pcre2-10.47-1-x86_64
installed = perl-5.40.4-1-x86_64
installed = perl-class-inspector-1.36-1-x86_64
installed = perl-error-0.17030-2-x86_64
installed = perl-file-shared-install-0.14-1-x86_64
installed = perl-file-sharedir-1.118-1-x86_64
installed = perl-json-4.11-1-x86_64
installed = perl-parse-yapp-1.21-6-x86_64
installed = perl-xml-parser-2.59-2-x86_64
installed = phonon-mpv-0.1.0-1-x86_64
installed = phonon-qt6-4.12.0-2-x86_64
installed = pinentry-1.3.3-1-x86_64
installed = pipewire-1.6.8-1-x86_64
installed = pixman-0.46.4-1-x86_64
installed = pkg-config-0.29.2-5-x86_64
installed = plasma-activities-6.7.3-1-x86_64
installed = plasma-wayland-protocols-1.21.0-1-x86_64
installed = polkit-127-7-x86_64
installed = polkit-qt6-0.201.1-1-x86_64
installed = popt-1.19-2-x86_64
installed = portaudio-190700_20210406-2-x86_64
installed = ppp-2.5.3-2-x86_64
installed = procps-ng-4.0.6-2-x86_64
installed = pulseaudio-17.0-2-x86_64
installed = python3-3.11.15-1-x86_64
installed = python3-cairo-1.29.0-1-x86_64
installed = python3-certifi-2026.7.22-1-x86_64
installed = python3-chardet-7.4.3-1-x86_64
installed = python3-gobject3-3.56.3-2-x86_64
installed = python3-idna-3.18-1-x86_64
installed = python3-requests-2.34.2-1-x86_64
installed = python3-six-1.17.0-1-x86_64
installed = python3-urllib3-2.7.0-1-x86_64
installed = pyxdg-0.28-3-x86_64
installed = qca-qt6-2.3.10-6-x86_64
installed = qt6-5compat-6.11.1-1-x86_64
installed = qt6-base-6.11.1-3-x86_64
installed = qt6-declarative-6.11.1-2-x86_64
installed = qt6-languageserver-6.11.1-1-x86_64
installed = qt6-multimedia-6.11.1-2-x86_64
installed = qt6-quick3d-6.11.1-1-x86_64
installed = qt6-quicktimeline-6.11.1-1-x86_64
installed = qt6-shadertools-6.11.1-1-x86_64
installed = qt6-speech-6.11.1-1-x86_64
installed = qt6-svg-6.11.1-1-x86_64
installed = qt6-wayland-6.11.1-1-x86_64
installed = quota-4.11-1-x86_64
installed = readline-8.3.003-1-x86_64
installed = recode-3.7.15-1-x86_64
installed = reiserfsprogs-3.6.27-7-x86_64
installed = rp-pppoe-4.0-3-x86_64
installed = rpmextract-1.0-13-x86_64
installed = rsync-3.4.4-1-x86_64
installed = rtkit-0.14-2-x86_64
installed = rtmpdump-2.6-1-x86_64
installed = rubberband-4.0.0-1-x86_64
installed = run-parts-5.23.2-1-x86_64
installed = s-nail-14.9.25-1-x86_64
installed = samba-4.24.4-1-x86_64
installed = sbc-2.2-1-x86_64
installed = schroedinger-1.0.11-9-x86_64
installed = sdl-1.2.68-1-x86_64
installed = sdl2-2.32.10-1-x86_64
installed = sdl3-3.4.12-1-x86_64
installed = sed-4.10-1-x86_64
installed = serd-0.32.10-1-x86_64
installed = sg3_utils-1.48-2-x86_64
installed = shadow-4.19.4-3-x86_64
installed = shared-mime-info-2.5.1-1-x86_64
installed = solid6-6.28.0-1-x86_64
installed = sonnet6-6.28.0-1-x86_64
installed = sord-0.16.22-1-x86_64
installed = sound-theme-freedesktop-0.8-6-x86_64
installed = soundtouch-2.4.1-1-x86_64
installed = speech-dispatcher-0.12.1-2-x86_64
installed = speex-1.2.1-2-x86_64
installed = speexdsp-1.2.1-2-x86_64
installed = spirv-tools-1:2026.2-1-x86_64
installed = sqlite-3.53.3-1-x86_64
installed = squashfs-tools-4.7.5-1-x86_64
installed = sratom-0.6.22-1-x86_64
installed = sudo-1.9.17.p2-1-x86_64
installed = switcheroo-control-3.0-3-x86_64
installed = sysfsutils-2.1.1-6-x86_64
installed = systemd-dinit-257.13-10-x86_64
installed = taglib-2.3.1-1-x86_64
installed = talloc-2.4.4-1-x86_64
installed = tar-1.35-2-x86_64
installed = tdb-1.4.15-1-x86_64
installed = tevent-0.17.1-1-x86_64
installed = texinfo-7.3-1-x86_64
installed = traceroute-2.1.6-1-x86_64
installed = tzdata-2026c-1-x86_64
installed = udisks2-2.11.1-5-x86_64
installed = unixodbc-2.3.14-1-x86_64
installed = upower-1.91.3-1-x86_64
installed = usbutils-019-1-x86_64
installed = util-linux-2.42.2-1-x86_64
installed = v4l-utils-1.32.0-1-x86_64
installed = vamp-plugin-sdk-2.10.0-3-x86_64
installed = vi-070224-5-x86_64
installed = vim-9.2.0810-1-x86_64
installed = volume_key-0.3.12-9-x86_64
installed = vulkan-headers-1.4.357-1-x86_64
installed = vulkan-loader-1.4.357-1-x86_64
installed = vulkan-validationlayers-1.4.357-1-x86_64
installed = wavpack-5.9.0-1-x86_64
installed = wayland-1.26.0-1-x86_64
installed = wayland-protocols-1.49-1-x86_64
installed = webrtc-audio-processing-1.3-8-x86_64
installed = wget-1.25.0-3-x86_64
installed = which-2.25-1-x86_64
installed = x264-20250608-1-x86_64
installed = x265-4.2-1-x86_64
installed = xcb-proto-1.17.0-1-x86_64
installed = xcb-util-0.4.1-2-x86_64
installed = xcb-util-cursor-0.1.6-1-x86_64
installed = xcb-util-image-0.4.1-2-x86_64
installed = xcb-util-keysyms-0.4.1-2-x86_64
installed = xcb-util-renderutil-0.3.10-2-x86_64
installed = xcb-util-wm-0.4.2-2-x86_64
installed = xdg-utils-1.2.1-1-x86_64
installed = xfsprogs-7.1.1-1-x86_64
installed = xkeyboard-config-2.48-1-x86_64
installed = xorg-server-utils-7.19-3-x86_64
installed = xorg-xkb-utils-7.14-1-x86_64
installed = xorgproto-2025.1-1-x86_64
installed = xvidcore-1.3.7-4-x86_64
installed = xxhash-0.8.3-1-x86_64
installed = xz-5.8.3-1-x86_64
installed = yt-dlp-2026.07.04-1-x86_64
installed = zix-0.8.2-1-x86_64
installed = zlib-1.3.2-2-x86_64
installed = zstd-1.5.7-1-x86_64
